## linux-signed-aws-5.15 5.15.0-1008.10~20.04.1

=== debian/changelog ===
linux-signed-aws-5.15 (5.15.0-1008.10~20.04.1) focal; urgency=medium

  * Master version: 5.15.0-1008.10~20.04.1

 -- Tim Gardner <tim.gardner@canonical.com>  Mon, 23 May 2022 08:06:36 -0600

linux-signed-aws-5.15 (5.15.0-1007.9~20.04.1) focal; urgency=medium

  * Master version: 5.15.0-1007.9~20.04.1

  * Packaging resync (LP: #1786013)
    - [Packaging] update variants

 -- Tim Gardner <tim.gardner@canonical.com>  Wed, 11 May 2022 13:06:30 -0600

linux-signed-aws-5.15 (5.15.0-0.0~20.04.1) focal; urgency=medium

  * Dummy entry

 -- Tim Gardner <tim.gardner@canonical.com>  Wed, 04 May 2022 12:48:35 -0600
