## linux-signed-aws-5.15 5.15.0-1043.48~20.04.1

=== debian/ancillary/linux-generate-aws-5.15/debian/changelog ===
linux-generate-aws-5.15 (5.15.0-1043.48~20.04.1) focal; urgency=medium

  * Master version: 5.15.0-1043.48~20.04.1

  * Miscellaneous Ubuntu changes
    - debian/tracking-bug -- update from master

 -- Tim Gardner <tim.gardner@canonical.com>  Wed, 16 Aug 2023 12:00:47 -0600

linux-generate-aws-5.15 (5.15.0-1041.46~20.04.1) focal; urgency=medium

  * Master version: 5.15.0-1041.46~20.04.1

  * Miscellaneous Ubuntu changes
    - debian/tracking-bug -- update from master

 -- Tim Gardner <tim.gardner@canonical.com>  Wed, 19 Jul 2023 08:55:19 -0600
