=== debian/changelog ===
linux-signed-aws-5.15 (5.15.0-1043.48~20.04.1) focal; urgency=medium

  * Master version: 5.15.0-1043.48~20.04.1

  * Miscellaneous Ubuntu changes
    - debian/tracking-bug -- update from master

 -- Tim Gardner <tim.gardner@canonical.com>  Wed, 16 Aug 2023 12:00:47 -0600

linux-signed-aws-5.15 (5.15.0-1041.46~20.04.1) focal; urgency=medium

  * Master version: 5.15.0-1041.46~20.04.1

  * Miscellaneous Ubuntu changes
    - debian/tracking-bug -- update from master

 -- Tim Gardner <tim.gardner@canonical.com>  Wed, 19 Jul 2023 08:55:19 -0600

linux-signed-aws-5.15 (5.15.0-1040.45~20.04.1) focal; urgency=medium

  * Master version: 5.15.0-1040.45~20.04.1

  * Miscellaneous Ubuntu changes
    - debian/tracking-bug -- update from master

 -- Tim Gardner <tim.gardner@canonical.com>  Tue, 11 Jul 2023 12:50:47 -0600

linux-signed-aws-5.15 (5.15.0-1039.44~20.04.1) focal; urgency=medium

  * Master version: 5.15.0-1039.44~20.04.1

  * Miscellaneous Ubuntu changes
    - debian/tracking-bug -- update from master

 -- Tim Gardner <tim.gardner@canonical.com>  Wed, 21 Jun 2023 07:10:22 -0600

linux-signed-aws-5.15 (5.15.0-1038.43~20.04.1) focal; urgency=medium

  * Master version: 5.15.0-1038.43~20.04.1

  * Packaging resync (LP: #1786013)
    - [Packaging] resync git-ubuntu-log

  * Miscellaneous Ubuntu changes
    - debian/tracking-bug -- update from master

 -- Tim Gardner <tim.gardner@canonical.com>  Fri, 02 Jun 2023 10:47:05 -0600

linux-signed-aws-5.15 (5.15.0-1037.41~20.04.1) focal; urgency=medium

  * Master version: 5.15.0-1037.41~20.04.1

  * Miscellaneous Ubuntu changes
    - debian/tracking-bug -- update from master

 -- Tim Gardner <tim.gardner@canonical.com>  Mon, 22 May 2023 12:01:34 -0600

linux-signed-aws-5.15 (5.15.0-1036.40~20.04.1) focal; urgency=medium

  * Master version: 5.15.0-1036.40~20.04.1

  * Miscellaneous Ubuntu changes
    - debian/tracking-bug -- update from master

 -- Tim Gardner <tim.gardner@canonical.com>  Sun, 23 Apr 2023 18:05:30 -0600

linux-signed-aws-5.15 (5.15.0-1035.39~20.04.1) focal; urgency=medium

  * Master version: 5.15.0-1035.39~20.04.1

  * Miscellaneous Ubuntu changes
    - debian/tracking-bug -- update from master

 -- Thadeu Lima de Souza Cascardo <cascardo@canonical.com>  Wed, 19 Apr 2023 12:21:10 -0300

linux-signed-aws-5.15 (5.15.0-1034.38~20.04.1) focal; urgency=medium

  * Master version: 5.15.0-1034.38~20.04.1

  * Miscellaneous Ubuntu changes
    - debian/tracking-bug -- update from master

 -- Tim Gardner <tim.gardner@canonical.com>  Wed, 29 Mar 2023 13:30:58 -0600

linux-signed-aws-5.15 (5.15.0-1033.37~20.04.1) focal; urgency=medium

  * Master version: 5.15.0-1033.37~20.04.1

  * Miscellaneous Ubuntu changes
    - debian/tracking-bug -- update from master

 -- Kleber Sacilotto de Souza <kleber.souza@canonical.com>  Fri, 17 Mar 2023 12:26:58 +0100

linux-signed-aws-5.15 (5.15.0-1032.36~20.04.1) focal; urgency=medium

  * Master version: 5.15.0-1032.36~20.04.1

  * Miscellaneous Ubuntu changes
    - debian/tracking-bug -- update from master

 -- Tim Gardner <tim.gardner@canonical.com>  Wed, 01 Mar 2023 09:05:54 -0700

linux-signed-aws-5.15 (5.15.0-1031.35~20.04.1) focal; urgency=medium

  * Master version: 5.15.0-1031.35~20.04.1

  * SIGNEDv3: add a linux-generate ancillary package (LP: #1989705)
    - [Packaging] convert to v3.1 autogen form

  * Miscellaneous Ubuntu changes
    - debian/tracking-bug -- update from master

 -- Tim Gardner <tim.gardner@canonical.com>  Sat, 11 Feb 2023 08:31:32 -0700

linux-signed-aws-5.15 (5.15.0-1030.34~20.04.1) focal; urgency=medium

  * Master version: 5.15.0-1030.34~20.04.1

  * SIGNEDv3: add a linux-generate ancillary package (LP: #1989705)
    - [Packaging] add linux-generate* direct ancillary

  * Miscellaneous Ubuntu changes
    - debian/tracking-bug -- update from master

 -- Stefan Bader <stefan.bader@canonical.com>  Tue, 24 Jan 2023 15:55:48 +0100

linux-signed-aws-5.15 (5.15.0-1029.33~20.04.1) focal; urgency=medium

  * Master version: 5.15.0-1029.33~20.04.1

 -- Tim Gardner <tim.gardner@canonical.com>  Tue, 17 Jan 2023 08:01:08 -0700

linux-signed-aws-5.15 (5.15.0-1028.32~20.04.1) focal; urgency=medium

  * Master version: 5.15.0-1028.32~20.04.1

 -- Thadeu Lima de Souza Cascardo <cascardo@canonical.com>  Mon, 09 Jan 2023 14:44:36 -0300

linux-signed-aws-5.15 (5.15.0-1027.31~20.04.1) focal; urgency=medium

  * Master version: 5.15.0-1027.31~20.04.1

 -- Tim Gardner <tim.gardner@canonical.com>  Thu, 01 Dec 2022 12:37:11 -0700

linux-signed-aws-5.15 (5.15.0-1023.27~20.04.1) focal; urgency=medium

  * Master version: 5.15.0-1023.27~20.04.1

 -- Tim Gardner <tim.gardner@canonical.com>  Wed, 26 Oct 2022 13:42:26 -0600

linux-signed-aws-5.15 (5.15.0-1022.26~20.04.1) focal; urgency=medium

  * Master version: 5.15.0-1022.26~20.04.1

 -- Thadeu Lima de Souza Cascardo <cascardo@canonical.com>  Fri, 14 Oct 2022 17:33:40 -0300

linux-signed-aws-5.15 (5.15.0-1021.25~20.04.1) focal; urgency=medium

  * Master version: 5.15.0-1021.25~20.04.1

 -- Tim Gardner <tim.gardner@canonical.com>  Thu, 22 Sep 2022 07:19:43 -0600

linux-signed-aws-5.15 (5.15.0-1020.24~20.04.1) focal; urgency=medium

  * Master version: 5.15.0-1020.24~20.04.1

 -- Tim Gardner <tim.gardner@canonical.com>  Fri, 02 Sep 2022 09:00:14 -0600

linux-signed-aws-5.15 (5.15.0-1019.23~20.04.1) focal; urgency=medium

  * Master version: 5.15.0-1019.23~20.04.1

 -- Tim Gardner <tim.gardner@canonical.com>  Wed, 17 Aug 2022 21:00:25 -0600

linux-signed-aws-5.15 (5.15.0-1018.22~20.04.1) focal; urgency=medium

  * Master version: 5.15.0-1018.22~20.04.1

 -- Tim Gardner <tim.gardner@canonical.com>  Sun, 14 Aug 2022 10:29:26 -0600

linux-signed-aws-5.15 (5.15.0-1017.21~20.04.1) focal; urgency=medium

  * Master version: 5.15.0-1017.21~20.04.1

 -- Thadeu Lima de Souza Cascardo <cascardo@canonical.com>  Fri, 05 Aug 2022 08:20:16 -0300

linux-signed-aws-5.15 (5.15.0-1016.20~20.04.1) focal; urgency=medium

  * Master version: 5.15.0-1016.20~20.04.1


