=== debian/changelog ===
linux-signed-aws-5.15 (5.15.0-1044.49~20.04.1) focal; urgency=medium

  * Master version: 5.15.0-1044.49~20.04.1

  * Miscellaneous Ubuntu changes
    - debian/tracking-bug -- update from master

 -- Tim Gardner <tim.gardner@canonical.com>  Mon, 21 Aug 2023 10:49:20 -0600
