## linux-signed-aws-5.15 5.15.0-1051.56~20.04.1

=== debian/ancillary/linux-generate-aws-5.15/debian/changelog ===
linux-generate-aws-5.15 (5.15.0-1051.56~20.04.1) focal; urgency=medium

  * Master version: 5.15.0-1051.56~20.04.1

  * Miscellaneous Ubuntu changes
    - debian/tracking-bug -- update from master

 -- Tim Gardner <tim.gardner@canonical.com>  Tue, 28 Nov 2023 07:55:43 -0700

linux-generate-aws-5.15 (5.15.0-1050.55~20.04.1) focal; urgency=medium

  * Master version: 5.15.0-1050.55~20.04.1

  * Packaging resync (LP: #1786013)
    - [Packaging] resync git-ubuntu-log

  * Miscellaneous Ubuntu changes
    - debian/tracking-bug -- update from master

 -- Tim Gardner <tim.gardner@canonical.com>  Mon, 06 Nov 2023 04:57:22 -0700
