=== debian/changelog ===
linux-signed-aws-5.15 (5.15.0-1051.56~20.04.1) focal; urgency=medium

  * Master version: 5.15.0-1051.56~20.04.1

  * Miscellaneous Ubuntu changes
    - debian/tracking-bug -- update from master

 -- Tim Gardner <tim.gardner@canonical.com>  Tue, 28 Nov 2023 07:55:43 -0700

linux-signed-aws-5.15 (5.15.0-1050.55~20.04.1) focal; urgency=medium

  * Master version: 5.15.0-1050.55~20.04.1

  * Packaging resync (LP: #1786013)
    - [Packaging] resync git-ubuntu-log

  * Miscellaneous Ubuntu changes
    - debian/tracking-bug -- update from master

 -- Tim Gardner <tim.gardner@canonical.com>  Mon, 06 Nov 2023 04:57:22 -0700

linux-signed-aws-5.15 (5.15.0-1049.54~20.04.1) focal; urgency=medium

  * Master version: 5.15.0-1049.54~20.04.1

  * Miscellaneous Ubuntu changes
    - debian/tracking-bug -- update from master

 -- Tim Gardner <tim.gardner@canonical.com>  Fri, 06 Oct 2023 15:04:28 -0600

linux-signed-aws-5.15 (5.15.0-1048.53~20.04.1) focal; urgency=medium

  * Master version: 5.15.0-1048.53~20.04.1

  * Miscellaneous Ubuntu changes
    - debian/tracking-bug -- update from master

 -- Tim Gardner <tim.gardner@canonical.com>  Wed, 04 Oct 2023 10:21:41 -0600

linux-signed-aws-5.15 (5.15.0-1047.52~20.04.1) focal; urgency=medium

  * Master version: 5.15.0-1047.52~20.04.1

  * Miscellaneous Ubuntu changes
    - debian/tracking-bug -- update from master

 -- Stefan Bader <stefan.bader@canonical.com>  Thu, 21 Sep 2023 11:53:51 +0200

linux-signed-aws-5.15 (5.15.0-1046.51~20.04.1) focal; urgency=medium

  * Master version: 5.15.0-1046.51~20.04.1

  * Miscellaneous Ubuntu changes
    - debian/tracking-bug -- update from master

 -- Tim Gardner <tim.gardner@canonical.com>  Fri, 08 Sep 2023 10:59:46 -0600

linux-signed-aws-5.15 (5.15.0-1045.50~20.04.1) focal; urgency=medium

  * Master version: 5.15.0-1045.50~20.04.1

  * Miscellaneous Ubuntu changes
    - debian/tracking-bug -- update from master

 -- Tim Gardner <tim.gardner@canonical.com>  Wed, 06 Sep 2023 10:56:00 -0600
