## linux-signed-aws-5.15 5.15.0-1064.70~20.04.1

=== debian/ancillary/linux-generate-aws-5.15/debian/changelog ===
linux-generate-aws-5.15 (5.15.0-1064.70~20.04.1) focal; urgency=medium

  * Main version: 5.15.0-1064.70~20.04.1

  * Packaging resync (LP: #1786013)
    - [Packaging] debian/tracking-bug -- resync from main package

 -- Philip Cox <philip.cox@canonical.com>  Fri, 14 Jun 2024 11:24:40 -0400

linux-generate-aws-5.15 (5.15.0-1063.69~20.04.1) focal; urgency=medium

  * Main version: 5.15.0-1063.69~20.04.1

  * Packaging resync (LP: #1786013)
    - [Packaging] debian/tracking-bug -- resync from main package

 -- Philip Cox <philip.cox@canonical.com>  Fri, 10 May 2024 14:59:56 -0400
