=== debian/changelog ===
linux-signed-aws-5.15 (5.15.0-1064.70~20.04.1) focal; urgency=medium

  * Main version: 5.15.0-1064.70~20.04.1

  * Packaging resync (LP: #1786013)
    - [Packaging] debian/tracking-bug -- resync from main package

 -- Philip Cox <philip.cox@canonical.com>  Fri, 14 Jun 2024 11:24:40 -0400

linux-signed-aws-5.15 (5.15.0-1063.69~20.04.1) focal; urgency=medium

  * Main version: 5.15.0-1063.69~20.04.1

  * Packaging resync (LP: #1786013)
    - [Packaging] debian/tracking-bug -- resync from main package

 -- Philip Cox <philip.cox@canonical.com>  Fri, 10 May 2024 14:59:56 -0400

linux-signed-aws-5.15 (5.15.0-1062.68~20.04.1) focal; urgency=medium

  * Main version: 5.15.0-1062.68~20.04.1

  * Packaging resync (LP: #1786013)
    - [Packaging] debian/tracking-bug -- resync from main package

 -- Philip Cox <philip.cox@canonical.com>  Wed, 01 May 2024 11:08:32 -0400

linux-signed-aws-5.15 (5.15.0-1061.67~20.04.1) focal; urgency=medium

  * Main version: 5.15.0-1061.67~20.04.1

  * Packaging resync (LP: #1786013)
    - [Packaging] debian/tracking-bug -- resync from main package

 -- Stefan Bader <stefan.bader@canonical.com>  Wed, 17 Apr 2024 16:52:36 +0200

linux-signed-aws-5.15 (5.15.0-1058.64~20.04.1) focal; urgency=medium

  * Main version: 5.15.0-1058.64~20.04.1

  * Packaging resync (LP: #1786013)
    - [Packaging] debian/tracking-bug -- resync from main package

 -- Yuxuan Luo <yuxuan.luo@canonical.com>  Fri, 05 Apr 2024 17:57:18 -0400

linux-signed-aws-5.15 (5.15.0-1057.63~20.04.1) focal; urgency=medium

  * Main version: 5.15.0-1057.63~20.04.1

  * Packaging resync (LP: #1786013)
    - [Packaging] remove update-version script

  * Miscellaneous Ubuntu changes
    - debian/tracking-bug -- update from main

 -- Bethany Jamison <bethany.jamison@canonical.com>  Tue, 19 Mar 2024 15:45:11 -0500

linux-signed-aws-5.15 (5.15.0-1056.61~20.04.1) focal; urgency=medium

  * Master version: 5.15.0-1056.61~20.04.1

  * Miscellaneous Ubuntu changes
    - debian/tracking-bug -- update from master

 -- John Cabaj <john.cabaj@canonical.com>  Wed, 13 Mar 2024 12:10:01 -0500

linux-signed-aws-5.15 (5.15.0-1055.60~20.04.1) focal; urgency=medium

  * Master version: 5.15.0-1055.60~20.04.1

  * Miscellaneous Ubuntu changes
    - debian/tracking-bug -- update from master

 -- Manuel Diewald <manuel.diewald@canonical.com>  Thu, 22 Feb 2024 15:19:58 +0100

linux-signed-aws-5.15 (5.15.0-1053.58~20.04.1) focal; urgency=medium

  * Master version: 5.15.0-1053.58~20.04.1

  * Miscellaneous Ubuntu changes
    - debian/tracking-bug -- update from master

 -- Kevin Becker <kevin.becker@canonical.com>  Mon, 22 Jan 2024 11:28:00 -0500

linux-signed-aws-5.15 (5.15.0-1052.57~20.04.1) focal; urgency=medium

  * Master version: 5.15.0-1052.57~20.04.1

  * Miscellaneous Ubuntu changes
    - debian/tracking-bug -- update from master

 -- Tim Gardner <tim.gardner@canonical.com>  Mon, 15 Jan 2024 09:43:00 -0700
