=== debian/changelog ===
linux-signed-aws-5.15 (5.15.0-1065.71~20.04.1) focal; urgency=medium

  * Main version: 5.15.0-1065.71~20.04.1

  * Packaging resync (LP: #1786013)
    - [Packaging] debian/tracking-bug -- resync from main package

 -- Philip Cox <philip.cox@canonical.com>  Fri, 28 Jun 2024 15:12:41 -0400
