## linux-signed-aws-5.15 5.15.0-1071.77~20.04.1

=== debian/ancillary/linux-generate-aws-5.15/debian/changelog ===
linux-generate-aws-5.15 (5.15.0-1071.77~20.04.1) focal; urgency=medium

  * Main version: 5.15.0-1071.77~20.04.1

  * Packaging resync (LP: #1786013)
    - [Packaging] debian/tracking-bug -- resync from main package

 -- Philip Cox <philip.cox@canonical.com>  Thu, 03 Oct 2024 15:11:23 -0400

linux-generate-aws-5.15 (5.15.0-1070.76~20.04.1) focal; urgency=medium

  * Main version: 5.15.0-1070.76~20.04.1

  * Packaging resync (LP: #1786013)
    - [Packaging] debian/tracking-bug -- resync from main package

 -- Roxana Nicolescu <roxana.nicolescu@canonical.com>  Mon, 02 Sep 2024 14:07:00 +0200
