=== debian/changelog ===
linux-signed-aws-5.15 (5.15.0-1071.77~20.04.1) focal; urgency=medium

  * Main version: 5.15.0-1071.77~20.04.1

  * Packaging resync (LP: #1786013)
    - [Packaging] debian/tracking-bug -- resync from main package

 -- Philip Cox <philip.cox@canonical.com>  Thu, 03 Oct 2024 15:11:23 -0400

linux-signed-aws-5.15 (5.15.0-1070.76~20.04.1) focal; urgency=medium

  * Main version: 5.15.0-1070.76~20.04.1

  * Packaging resync (LP: #1786013)
    - [Packaging] debian/tracking-bug -- resync from main package

 -- Roxana Nicolescu <roxana.nicolescu@canonical.com>  Mon, 02 Sep 2024 14:07:00 +0200

linux-signed-aws-5.15 (5.15.0-1069.75~20.04.1) focal; urgency=medium

  * Main version: 5.15.0-1069.75~20.04.1

  * Packaging resync (LP: #1786013)
    - [Packaging] debian/tracking-bug -- resync from main package

 -- Philip Cox <philip.cox@canonical.com>  Mon, 19 Aug 2024 12:00:21 -0400

linux-signed-aws-5.15 (5.15.0-1068.74~20.04.1) focal; urgency=medium

  * Main version: 5.15.0-1068.74~20.04.1

  * Packaging resync (LP: #1786013)
    - [Packaging] debian/tracking-bug -- resync from main package

 -- Philip Cox <philip.cox@canonical.com>  Tue, 06 Aug 2024 14:21:42 -0400

linux-signed-aws-5.15 (5.15.0-1067.73~20.04.1) focal; urgency=medium

  * Main version: 5.15.0-1067.73~20.04.1

  * Packaging resync (LP: #1786013)
    - [Packaging] debian/tracking-bug -- resync from main package

 -- Vinicius Peixoto <vinicius.peixoto@canonical.com>  Wed, 24 Jul 2024 12:42:10 -0300

linux-signed-aws-5.15 (5.15.0-1066.72~20.04.1) focal; urgency=medium

  * Main version: 5.15.0-1066.72~20.04.1

  * Packaging resync (LP: #1786013)
    - [Packaging] debian/tracking-bug -- resync from main package

 -- Philip Cox <philip.cox@canonical.com>  Thu, 18 Jul 2024 13:26:05 +0300
