=== debian/changelog ===
linux-signed-aws-5.15 (5.15.0-1072.78~20.04.1) focal; urgency=medium

  * Main version: 5.15.0-1072.78~20.04.1

  * Packaging resync (LP: #1786013)
    - [Packaging] debian/tracking-bug -- resync from main package

 -- Philip Cox <philip.cox@canonical.com>  Wed, 09 Oct 2024 11:19:24 -0400
