=== debian/changelog ===
linux-signed-aws-5.15 (5.15.0-1075.82~20.04.1) focal; urgency=medium

  * Main version: 5.15.0-1075.82~20.04.1

  * Packaging resync (LP: #1786013)
    - [Packaging] debian/tracking-bug -- resync from main package

 -- Mehmet Basaran <mehmet.basaran@canonical.com>  Thu, 19 Dec 2024 07:45:42 +0300

linux-signed-aws-5.15 (5.15.0-1074.80~20.04.1) focal; urgency=medium

  * Main version: 5.15.0-1074.80~20.04.1

  * Packaging resync (LP: #1786013)
    - [Packaging] debian/tracking-bug -- resync from main package

 -- Philip Cox <philip.cox@canonical.com>  Fri, 06 Dec 2024 09:18:14 -0500

linux-signed-aws-5.15 (5.15.0-1073.79~20.04.1) focal; urgency=medium

  * Main version: 5.15.0-1073.79~20.04.1

  * Packaging resync (LP: #1786013)
    - [Packaging] resync git-ubuntu-log
    - [Packaging] debian/tracking-bug -- resync from main package

 -- Jian Hui Lee <jianhui.lee@canonical.com>  Thu, 14 Nov 2024 07:18:39 +0800
