## linux-signed-aws-5.15 5.15.0-1084.91~20.04.1

=== debian/ancillary/linux-generate-aws-5.15/debian/changelog ===
linux-generate-aws-5.15 (5.15.0-1084.91~20.04.1) focal; urgency=medium

  * Main version: 5.15.0-1084.91~20.04.1

  * Packaging resync (LP: #1786013)
    - [Packaging] debian/tracking-bug -- resync from main package

 -- Wei-Lin Chang <weilin.chang@canonical.com>  Fri, 02 May 2025 10:36:16 +0800

linux-generate-aws-5.15 (5.15.0-1083.90~20.04.1) focal; urgency=medium

  * Main version: 5.15.0-1083.90~20.04.1

  * Packaging resync (LP: #1786013)
    - [Packaging] debian/tracking-bug -- resync from main package

 -- Wei-Lin Chang <weilin.chang@canonical.com>  Mon, 21 Apr 2025 12:39:39 +0800
