=== debian/changelog ===
linux-signed-aws-5.15 (5.15.0-1084.91~20.04.1) focal; urgency=medium

  * Main version: 5.15.0-1084.91~20.04.1

  * Packaging resync (LP: #1786013)
    - [Packaging] debian/tracking-bug -- resync from main package

 -- Wei-Lin Chang <weilin.chang@canonical.com>  Fri, 02 May 2025 10:36:16 +0800

linux-signed-aws-5.15 (5.15.0-1083.90~20.04.1) focal; urgency=medium

  * Main version: 5.15.0-1083.90~20.04.1

  * Packaging resync (LP: #1786013)
    - [Packaging] debian/tracking-bug -- resync from main package

 -- Wei-Lin Chang <weilin.chang@canonical.com>  Mon, 21 Apr 2025 12:39:39 +0800

linux-signed-aws-5.15 (5.15.0-1082.89~20.04.1) focal; urgency=medium

  * Main version: 5.15.0-1082.89~20.04.1

  * Packaging resync (LP: #1786013)
    - [Packaging] debian/tracking-bug -- resync from main package

 -- Wei-Lin Chang <weilin.chang@canonical.com>  Sat, 29 Mar 2025 17:20:27 +0800

linux-signed-aws-5.15 (5.15.0-1081.88~20.04.1) focal; urgency=medium

  * Main version: 5.15.0-1081.88~20.04.1

  * Packaging resync (LP: #1786013)
    - [Packaging] debian/tracking-bug -- resync from main package

 -- Guoqing Jiang <guoqing.jiang@canonical.com>  Tue, 25 Mar 2025 14:17:38 +0800

linux-signed-aws-5.15 (5.15.0-1080.87~20.04.1) focal; urgency=medium

  * Main version: 5.15.0-1080.87~20.04.1

  * Packaging resync (LP: #1786013)
    - [Packaging] debian/tracking-bug -- resync from main package

 -- Guoqing Jiang <guoqing.jiang@canonical.com>  Fri, 21 Feb 2025 15:40:44 +0800

linux-signed-aws-5.15 (5.15.0-1079.86~20.04.1) focal; urgency=medium

  * Main version: 5.15.0-1079.86~20.04.1

  * Packaging resync (LP: #1786013)
    - [Packaging] debian/tracking-bug -- resync from main package

 -- Hui Wang <hui.wang@canonical.com>  Wed, 19 Feb 2025 15:51:49 +0800

linux-signed-aws-5.15 (5.15.0-1078.85~20.04.1) focal; urgency=medium

  * Main version: 5.15.0-1078.85~20.04.1

  * Packaging resync (LP: #1786013)
    - [Packaging] debian/tracking-bug -- resync from main package

 -- Mehmet Basaran <mehmet.basaran@canonical.com>  Tue, 28 Jan 2025 16:36:27 +0300

linux-signed-aws-5.15 (5.15.0-1077.84~20.04.1) focal; urgency=medium

  * Main version: 5.15.0-1077.84~20.04.1

  * Packaging resync (LP: #1786013)
    - [Packaging] debian/tracking-bug -- resync from main package

 -- Philip Cox <philip.cox@canonical.com>  Mon, 20 Jan 2025 15:13:08 -0500
