## linux-signed-aws-5.15 5.15.0-1086.93~20.04.1

=== debian/ancillary/linux-generate-aws-5.15/debian/changelog ===
linux-generate-aws-5.15 (5.15.0-1086.93~20.04.1) focal; urgency=medium

  * Main version: 5.15.0-1086.93~20.04.1

  * Packaging resync (LP: #1786013)
    - [Packaging] debian/tracking-bug -- resync from main package

 -- Edoardo Canepa <edoardo.canepa@canonical.com>  Tue, 03 Jun 2025 16:42:05 +0200
