=== debian/changelog ===
linux-signed-aws-5.15 (5.15.0-1088.95~20.04.1) focal; urgency=medium

  * Main version: 5.15.0-1088.95~20.04.1

  * Packaging resync (LP: #1786013)
    - [Packaging] debian/tracking-bug -- resync from main package

 -- Magali Lemes <magali.lemes@canonical.com>  Mon, 30 Jun 2025 13:40:40 -0300
