=== debian/changelog ===
linux-signed-aws-5.15 (5.15.0-1089.96~20.04.1) focal; urgency=medium

  * Main version: 5.15.0-1089.96~20.04.1

  * Packaging resync (LP: #1786013)
    - [Packaging] debian/tracking-bug -- resync from main package

 -- Magali Lemes <magali.lemes@canonical.com>  Thu, 17 Jul 2025 17:09:01 -0300
