=== debian/changelog ===
linux-signed-aws-5.15 (5.15.0-1091.98~20.04.1) focal; urgency=medium

  * Main version: 5.15.0-1091.98~20.04.1

  * Packaging resync (LP: #1786013)
    - [Packaging] debian/tracking-bug -- resync from main package

 -- Austin Rhodes <austin.rhodes@canonical.com>  Mon, 18 Aug 2025 15:58:19 -0400

linux-signed-aws-5.15 (5.15.0-1090.97~20.04.1) focal; urgency=medium

  * Main version: 5.15.0-1090.97~20.04.1

  * Packaging resync (LP: #1786013)
    - [Packaging] debian/tracking-bug -- resync from main package

 -- Austin Rhodes <austin.rhodes@canonical.com>  Tue, 29 Jul 2025 16:17:48 -0400
