## linux-signed-aws-5.15 5.15.0-1092.99~20.04.1

=== debian/ancillary/linux-generate-aws-5.15/debian/changelog ===
linux-generate-aws-5.15 (5.15.0-1092.99~20.04.1) focal; urgency=medium

  * Main version: 5.15.0-1092.99~20.04.1

  * Packaging resync (LP: #1786013)
    - [Packaging] debian/tracking-bug -- resync from main package

 -- Massimiliano Pellizzer <massimiliano.pellizzer@canonical.com>  Wed, 27 Aug 2025 16:43:08 +0200
