## linux-signed-aws-5.15 5.15.0-1093.100~20.04.1

=== debian/ancillary/linux-generate-aws-5.15/debian/changelog ===
linux-generate-aws-5.15 (5.15.0-1093.100~20.04.1) focal; urgency=medium

  * Main version: 5.15.0-1093.100~20.04.1

  * Packaging resync (LP: #1786013)
    - [Packaging] resync git-ubuntu-log
    - [Packaging] debian/tracking-bug -- resync from main package

 -- Massimiliano Pellizzer <massimiliano.pellizzer@canonical.com>  Mon, 22 Sep 2025 21:39:18 +0200
